.center-telefono {
    position: relative;
    top: 20px;
    right: 0;
    left: 50%;
    width: 25px;
    height: 25px;
}
.center-correo {
    position: relative;
    top: 20px;
    right: 50%;
    left: 0;
    width: 30px;
    height: 20px;
}
.headercolor {
    background-color: #fff;
    margin: -70px -15px 0;
}
.fondo {
    background-color: #fff;
    border-color: #e7e7e7;
}
.fondo1 {
    background-color: #e3dfe0;
    border-color: #e7e7e7;
}
body {
    background-image: url(http://www.lasallep.edu.mx/ULSAP/images/patron_textura_exp.png)!important;
    padding-top: 70px;
    font-family: 'Indivisa Text Sans';
}
.navbar-inverse {
    background-color: transparent;
}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #F20707;
}
.navbar-inverse {
    background-image: -webkit-linear-gradient(top, transparent 0%, #1E2652 100%);
    background-image: -o-linear-gradient(top, transparent 0%, #1E2652 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#1E2652));
    background-image: linear-gradient(to bottom, transparent 0%, #1E2652 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='transparent', endColorstr='#1E2652', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-radius: 4px;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
    background-image: -webkit-linear-gradient(top, transparent 0%, #F20707 100%);
    background-image: -o-linear-gradient(top, transparent 0%, #F20707 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#0f0f0f));
    background-image: linear-gradient(to bottom, transparent 0%, #F20707 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#transparent', endColorstr='#ffF20707', GradientType=0);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
    box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
}
.navbar-inverse .navbar-toggle {
    border-color: #F20707;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #F20707;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}
.carousel .item {
    width: 100%;
    max-height: 700px;
}
.carousel .item img {
    width: 100%}
.fondo2 {
    background-color: #cf112d;
    border-color: #cf112d;
}
.list-group-item.disabled, .list-group-item.disabled:hover, .list-group-item.disabled:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #eee;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #fff;
    background-color: #cf112d;
    border-color: #cf112d;
}
a.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #cf112d;
    border-color: #cf112d;
}
a.lista-group-item.rojo {
    z-index: 2;
    color: #fff;
    background-color: #cf112d;
    border-color: #cf112d;
}
.list-group-item.rojo {
    color: #fff;
    background-color: #cf112d;
    border-color: #cf112d;
}
.list-group-item-info {
    color: #31708f;
    background-color: #d9edf7;
}
a.list-group-item-info, button.list-group-item-info {
    color: #31708f;
}
.fondo-rojo {
    border-color: #cf112d;
    background-color: #cf112d;
    color: #fff;
}
.fondo-azul {
    border-color: #F20707;
    background-color: #F20707;
    color: #fff;
}
.jumbotron {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    color: inherit;
    background-color: #cf112d;
}
.text-pie {
    color: #fff;
}
.divide {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #fff;
}
.linea-ulsa {
    background-image: -webkit-linear-gradient(top, #000441 0%, #000441 100%);
    background-image: -o-linear-gradient(top, #000441 0%, #000441 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000441), to(#000441));
    background-image: linear-gradient(to bottom, #000441 0%, #000441 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000441', endColorstr='#000441', GradientType=0);
    background-repeat: repeat-x;
    border-color: #000441;
}
.panel_ulsa {
    -webkit-box-shadow: 10px 5px 2px rgba(0, 0, 0, .05);
    box-shadow: 10px 5px 2px rgba(0, 0, 0, .05);
}
.panel.with-nav-tabs .panel-heading {
    padding: 5px 5px 0;
    border-color: #000441;
}
.panel.with-nav-tabs .nav-tabs {
    border-bottom: none;
    border-color: #000441;
}
.panel.with-nav-tabs .nav-justified {
    margin-bottom: -1px;
    border-color: #000441;
}
.panel-primary > .panel-heading {
    background-image: -webkit-linear-gradient(top, #000441 0%, #000441 100%);
    background-image: -o-linear-gradient(top, #000441 0%, #000441 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000441), to(#000441));
    background-image: linear-gradient(to bottom, #000441 0%, #000441 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000441', endColorstr='#000441', GradientType=0);
    background-repeat: repeat-x;
}
.with-nav-tabs.panel-primary .nav-tabs > li > a, .with-nav-tabs.panel-primary .nav-tabs > li > a:hover, .with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
    border-color: #000441;
}
.with-nav-tabs.panel-primary .nav-tabs > .open > a, .with-nav-tabs.panel-primary .nav-tabs > .open > a:hover, .with-nav-tabs.panel-primary .nav-tabs > .open > a:focus, .with-nav-tabs.panel-primary .nav-tabs > li > a:hover, .with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
    background-color: #000441;
    border-color: #000441;
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a, .with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover, .with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
    color: #000441;
    background-color: #fff;
    border-color: #000441;
    border-top-color: transparent;
    border-bottom-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #000441;
    border-color: #000441;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #fff;
    border-color: #000441;
    border: 5px solid #000441;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:hover, .with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #000441;
    border-color: #000441;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a, .with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover, .with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #000441;
    border-color: #000441;
}
.panel-rojo .panel-heading {
    border-color: #cf112d;
    background-color: #cf112d;
    color: #fff;
}
.panel-azul .panel-heading {
    border-color: #000441;
    background-color: #000441;
    color: #fff;
}
.hr-vertical {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
    -webkit-column-rule: 2px outset #000441;
    -moz-column-rule: 2px outset #000441;
    column-rule: 2px outset #000441;
}
div .solid {
    border-left: 1px solid #000441;
    padding: -1px;
}
.body-contaduria {
    background: url(../../images/oferta/CarrerasLicenciatura/contaduria.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 66%}
.body-admon {
    background: url(../../images/oferta/CarrerasLicenciatura/admon.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 10%}
.body-TICNegocio {
    background: url(../../images/oferta/CarrerasLicenciatura/tecnologias.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 10%}
.body-AdmonTurismo {
    background: url(../../images/oferta/CarrerasLicenciatura/admon_turisticas.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 10%}
.body-Arquitectura {
    background: url(../../images/oferta/CarrerasLicenciatura/arquitectura.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 50%}
.body-Diseno {
    background: url(../../images/oferta/CarrerasLicenciatura/Diseno.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 50%}
.body-Comunicacion {
    background: url(../../images/oferta/CarrerasLicenciatura/comunicacion_2.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 50%}
.body-Psicologia {
    background: url(../../images/oferta/CarrerasLicenciatura/psicologia.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 50%}
.body-Educacion {
    background: url(../../images/oferta/CarrerasLicenciatura/educacion.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 50%}
.body-Derecho {
    background: url(../../images/oferta/CarrerasLicenciatura/derecho.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 50%}
.body-Enfermeria {
    background: url(../../images/oferta/CarrerasLicenciatura/enfermeria.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 50%}
.body-IngCivil {
    background: url(../../images/oferta/CarrerasLicenciatura/ing_civil.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 50%}
.body-IngIndustrial {
    background: url(../../images/oferta/CarrerasLicenciatura/industrial.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 50%}
.body-IngCibernetica {
    background: url(../../images/oferta/CarrerasLicenciatura/cibernetica.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 70%}
.body-IngMecatronica {
    background: url(../../images/oferta/CarrerasLicenciatura/mecatronica.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block!important;
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: 33% 40%}
.div11 {
    width: 100%;
    height: 400px;
    background-image: url(../../images/oferta/CarrerasLicenciatura/contaduria.jpg);
    background-repeat: no-repeat;
    background-size: contain;
}
@media only screen and (max-width: 767px) {
    .body-contaduria {
    background-image: url(../../images/oferta/CarrerasLicenciatura/contaduria_mobile.jpg);
    background-position: 50% 50%}
.body-admon {
    background-image: url(../../images/oferta/CarrerasLicenciatura/admon_mobile.jpg);
    background-position: 50% 50%}
.body-TICNegocio {
    background-image: url(../../images/oferta/CarrerasLicenciatura/tecnologias_mobile.jpg);
    background-position: 50% 50%}
.body-AdmonTurismo {
    background-image: url(../../images/oferta/CarrerasLicenciatura/admon_turisticas_mobile.jpg);
    background-position: 50% 50%}
.body-Arquitectura {
    background-image: url(../../images/oferta/CarrerasLicenciatura/admon_turisticas_mobile.jpg);
    background-position: 50% 50%}
.body-Diseno {
    background-image: url(../../images/oferta/CarrerasLicenciatura/diseno_mobile.jpg);
    background-position: 50% 50%}
.body-Comunicacion {
    background-image: url(../../images/oferta/CarrerasLicenciatura/comunicacion_2_mobile.jpg);
    background-position: 50% 50%}
.body-Psicologia {
    background-image: url(../../images/oferta/CarrerasLicenciatura/psicologia_mobile.jpg);
    background-position: 50% 50%;
    background-image: url(../../images/oferta/CarrerasLicenciatura/educacion_mobile.jpg);
    background-position: 50% 50%}
.body-Derecho {
    background-image: url(../../images/oferta/CarrerasLicenciatura/derecho_mobile.jpg);
    background-position: 50% 50%;
    background-image: url(../../images/oferta/CarrerasLicenciatura/enfermeria_mobile.jpg);
    background-position: 50% 50%}
.body-IngCivil {
    background-image: url(../../images/oferta/CarrerasLicenciatura/ing_civil_mobile.jpg);
    background-position: 50% 50%}
.body-IngIndustrial {
    background-image: url(../../images/oferta/CarrerasLicenciatura/industrial_mobile.jpg);
    background-position: 50% 50%}
.body-IngCibernetica {
    background-image: url(../../images/oferta/CarrerasLicenciatura/cibernetica_mobile.jpg);
    background-position: 50% 50%}
.body-IngMecatronica {
    background-image: url(../../images/oferta/CarrerasLicenciatura/mecatronica_mobile.jpg);
    background-position: 50% 50%}
}.bachi {
    background-image: url(../../images/ficha/BTN_bachi_azul.png);
}
.bachi:hover {
    background: url(../images/ficha/BTN_bachi_gris.png);
}
.btn-link-blanco  {
    font-weight:  normal;
     color:  #ffffff;
     border-radius:  0;
}
.btn-link-blanco, .btn-link-blanco:active, .btn-link-blanco.active, .btn-link-blanco[disabled], fieldset[disabled] .btn-link-blanco  {
    background-color:  transparent;
     -webkit-box-shadow:  none;
    box-shadow:  none;
}
.btn-link-blanco, .btn-link-blanco:hover, .btn-link-blanco:focus, .btn-link-blanco:active  {
    border-color:  transparent;
}
.btn-link-blanco:hover, .btn-link-blanco:focus  {
    color:  #ffffff;
    text-decoration:  underline;
    background-color:  transparent;
}
.btn-link-blanco[disabled]:hover, fieldset[disabled] .btn-link-blanco:hover, .btn-link-blanco[disabled]:focus, fieldset[disabled] .btn-link-blanco:focus  {
    color:  transparent;
     text-decoration:  none;
}
.btn-menu  {
    color:  #000;
     background-color:  transparent;
     border-color:  none;
}
.btn-menu:focus, .btn-menu.focus  {
    color: #000;
     background-color:  transparent;
     border-color:  none;
}
.btn-menu:hover  {
    color:  #000;
     background-color:  transparent;
      border-color:  none;
}


@font-face {
  font-family: 'Indivisa Text Sans';
  font-display: auto;
  src: url('../fonts/eot/IndivisaTextSans-BlackItalic.eot');
  src: url('../fonts/eot/IndivisaTextSans-BlackItalic.eot?#iefix') format('embedded-opentype'),
       local('Indivisa Text Sans'),
       url('../fonts/woff2/IndivisaTextSans-BlackItalic.woff2') format('woff2'),
       url('../fonts/woff/IndivisaTextSans-BlackItalic.woff') format('woff'),
       url('../fonts/ttf/IndivisaTextSans-BlackItalic.ttf') format('truetype'),
       url('../fonts/svg/IndivisaTextSans-BlackItalic.svg#indivisa') format('svg');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Indivisa Text Sans';
  font-display: block;
  src: url('../fonts/eot/IndivisaTextSans-Regular.eot');
  src: url('../fonts/eot/IndivisaTextSans-Regular.eot?#iefix') format('embedded-opentype'),
       local('Indivisa Text Sans'),
       url('../fonts/woff2/IndivisaTextSans-Regular.woff2') format('woff2'),
       url('../fonts/woff/IndivisaTextSans-Regular.woff') format('woff'),
       url('../fonts/ttf/IndivisaTextSans-Regular.ttf') format('truetype'),
       url('../fonts/svg/IndivisaTextSans-Regular.svg#indivisa') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Indivisa Display Sans';
  font-display: block;
  src: url('../fonts/eot/IndivisaDisplaySans-Regular.eot');
  src: url('../fonts/eot/IndivisaDisplaySans-Regular.eot?#iefix') format('embedded-opentype'),
       local('Indivisa Text Sans'),
       url('../fonts/woff2/IndivisaDisplaySans-Regular.woff2') format('woff2'),
       url('../fonts/woff/IndivisaDisplaySans-Regular.woff') format('woff'),
       url('../fonts/ttf/IndivisaDisplaySans-Regular.ttf') format('truetype'),
       url('../fonts/svg/IndivisaDisplaySans-Regular.svg#indivisa') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Indivisa Display Sans';
  font-display: block;
  src: url('../fonts/eot/IndivisaDisplaySans-Heavy.eot');
  src: url('../fonts/eot/IndivisaDisplaySans-Heavy.eot?#iefix') format('embedded-opentype'),
       local('Indivisa Text Sans'),
       url('../fonts/woff2/IndivisaDisplaySans-Heavy.woff2') format('woff2'),
       url('../fonts/woff/IndivisaDisplaySans-Heavy.woff') format('woff'),
       url('../fonts/ttf/IndivisaDisplaySans-Heavy.ttf') format('truetype'),
       url('../fonts/svg/IndivisaDisplaySans-Heavy.svg#indivisa') format('svg');
  font-weight: 900;
  font-style: normal;
}

